Description

Good morning.

I am a research assistant at Bocconi University in Italy and I am currently working on several projects, among which one concerning

the child penalty of mothers whose children suffer from disability. In this phase of the project, we are looking for longitudinal data

which we could potentially use; however, I do not understand whether the harmonized BHPS-Usoc data have the information we

need - on child disability and mother's employment - and I am looking for a clarification.

From my understanding, there is no way to retrieve direct information on children's disability through the BHPS/Usoc, because

respondents are 16+ or 10+ and I have not found variables asking adult respondents about their children's disabilities. Instead,

starting from wave 2 of the Usoc, questions on health of newborns can be found in the PEACH survey. So only the PEACH surveys

seem to contain the information we needed. Can anyone confirm this?

Thank you in advance

Chiara Guasti

History

#1 - 06/19/2024 03:18 PM - Understanding Society  User Support Team

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Chiara,

There are some variables you might want to explore about children's health. Additionally, the variable “send” identifies if a child has special

educational needs or disabilities. The relevant variables are:

cdcond - child health conditions

cddis - child has long-standing health condition

cdlmt - child health condition is limiting

send - child has special educational needs or disabilities

All these variables are in the “child” datafile. The first three are in waves 3 to 13 and the last one started in wave 13.

Not all children are included in the PEACH file. For example, children first enumerated in Wave 1 who were older than 6 years did not meet the age

requirements to be asked child development questions in Wave 3 or subsequent waves. For more information, please review section 2, “Eligibility

criteria – Who is included in the file?” in the PEACH user guide at 

https://doc.ukdataservice.ac.uk/doc/9075/mrdoc/pdf/9075_main_survey_user_guide_peach.pdf

There will be some variables addressing disabilities from Wave 14 (to be released in Nov 2024) onwards. The following questions are asked of

respondents in a care/nursing home:

chhealth2 - Long-standing illness or disability

chdisdifb - Type of impairment or disability

chhealth - Long-standing illness or disability

chdisdif - Type of impairment or disability.

You can find more information about these variables in Wave 14 questionnaire at 

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires/

I hope this information is helpful.

Best wishes,

Roberto Cavazos
#2 - 06/19/2024 04:48 PM - Chiara Guasti

Thank you, that is really helpful. But then, what is the difference between PEACH and the "self completion child development" section in the main

questionnaire?

Best,

Chiara

#3 - 06/21/2024 10:40 AM - Understanding Society  User Support Team

Hello Chiara,

The Pregnancy and Early Childhood (PEACH) data file is a comprehensive cross-wave file that consolidates key data reported by parents for all

children under 10 years old from all waves of the main survey.

PEACH also includes information on pregnancy outcomes, fertility treatments, and smoking and drinking behaviours during pregnancy, which are part

of the indresp file. For new babies, it contains variables on birth weight, feeding, sleeping, and baby behaviour, which come from the natchild and

newborn files.

PEACH compiles information from all self-completion child development modules for each wave (child file), as well as from indresp, natchild, and

newborn files, among others, into a single flat file. To create a similar dataset, you would need to extract the necessary information from each wave

and corresponding file.

I hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team

Powered by TCPDF (www.tcpdf.org)

04/03/2025 2/2

http://www.tcpdf.org

